normal.para.spacing
Prev | Pagination and General Styles | Next

## normal.para.spacing

normal.para.spacing — What space do you want between normal paragraphs

## Synopsis

    <xsl:attribute-set name="normal.para.spacing">
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
    </xsl:attribute-set>

## Description

Specify the spacing required between normal paragraphs

Prev | Up | Next
default.units | Home | body.font.master